Subject: [os2genau_digest] No. 564
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 13 Mar 2003 00:02:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 12 March 2003
 Number  564
**************************************************

Subjects for today
 
1  Re: [os2genau] Alternative to Virtual PC/2 : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re: [os2genau] Alternative to Virtual PC/2 : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re: [os2genau] Alternative to Virtual PC/2 : Kris Steenhaut <kris.steenhaut at hccnet.nl>
4  Re: [os2genau] Alternative to Virtual PC/2 : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re: [os2genau] Alternative to Virtual PC/2 : Kris Steenhaut <kris.steenhaut at hccnet.nl>
6  Re: [os2genau] Alternative to Virtual PC/2 : John Angelico" <talldad at kepl dot com dot au>
7  Re: [os2genau] Alternative to Virtual PC/2 : Voytek Eymont <voytek at sbt dot net dot au>
8  Re: [os2genau] loading StG 'cant verify certificate' : Voytek Eymont <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 12 Mar 2003 07:33:16 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Alternative to Virtual PC/2

Hi Chris,

 Where did you see that all of the Innotek employees now work for Microsoft ? I missed that
link.

Cheers/2

Ed.

Kris Steenhaut wrote:

> Paul Smedley schreef:
>
> >
> > How so?  AFAIK Microsoft purchased Connectix who developed Virtual PC;
>
> Yep.
>
> > NOT
> > Innotek who licensed the Virtual PC code from Connectix and ported it to OS/2.
>
> I think they did too. Remember, they gave no comment about the "details" of the agreement.
>
> >
> >
> > Just cause Innotek port Connectix code doesn't mean they're a owned by Connectix!
> >
>
> It doesn't mean  either that M$ couldn't  own the majority of shares. I think M$ does, and
> is keeping Innotek alive for some reasons for some time.
>
> Why do I think that?
>
> 1. Because of the announcement at the *INNOTEK* site I already referred to.
> 2. Because about all of the Innotek programmers have moved to M$.
>
> Come on, do you really think M$ would allow them to program for OS/2, even in their free
> time? I can't believe you would believe that.
>
> When people can't face the facts, no wonder M$ always gets away with it.
>
> - There shall be NO vpc anymore for OS/2.
> - There shall be NO Flash/2 anymore.
>
> To bad, but it's that what it is.
>
> --
> Groeten uit Gent,
>
>    Kris
>

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 12 Mar 2003 08:24:00 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Alternative to Virtual PC/2

Sorry Kris, I mispellt your name - i was talking to a Chris on the phone while I wrote this
reply.

Ed.

Ed Durrant wrote:

> Hi Chris,
>
>  Where did you see that all of the Innotek employees now work for Microsoft ? I missed that
> link.
>
> Cheers/2
>
> Ed.
>
> Kris Steenhaut wrote:
>
> > Paul Smedley schreef:
> >
> > >
> > > How so?  AFAIK Microsoft purchased Connectix who developed Virtual PC;
> >
> > Yep.
> >
> > > NOT
> > > Innotek who licensed the Virtual PC code from Connectix and ported it to OS/2.
> >
> > I think they did too. Remember, they gave no comment about the "details" of the agreement.
> >
> > >
> > >
> > > Just cause Innotek port Connectix code doesn't mean they're a owned by Connectix!
> > >
> >
> > It doesn't mean  either that M$ couldn't  own the majority of shares. I think M$ does, and
> > is keeping Innotek alive for some reasons for some time.
> >
> > Why do I think that?
> >
> > 1. Because of the announcement at the *INNOTEK* site I already referred to.
> > 2. Because about all of the Innotek programmers have moved to M$.
> >
> > Come on, do you really think M$ would allow them to program for OS/2, even in their free
> > time? I can't believe you would believe that.
> >
> > When people can't face the facts, no wonder M$ always gets away with it.
> >
> > - There shall be NO vpc anymore for OS/2.
> > - There shall be NO Flash/2 anymore.
> >
> > To bad, but it's that what it is.
> >
> > --
> > Groeten uit Gent,
> >
> >    Kris
> >
> 
> >  
> 
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 11 Mar 2003 22:52:31 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re: [os2genau] Alternative to Virtual PC/2

Ed Durrant schreef:

> Hi Chris,
>
>  Where did you see that all of the Innotek employees now work for Microsoft ? I missed that

I don't think you've missed it. In the first place, Joachim A*, (the difficult long name)  boss
of all of them, made the announcement at the behalf of Connectix. Not at the behalf of Innotek,
at the behalf of  Connectix. Which means to me he really works for M$ know as Connectix doesn't
exist anymore. And as far as I know, he still is the boss of the guys in the "about screen", of
all of them but one.
Which is quite logical as Mr Spock uses to say. M$ doesn't have the employees to handle the
former Innotek VPC. In the first place that's the very reason why M$ did the deal: M$ can't do
it itself.  Therefore they bought up the company and it's strategic personel (5 maybe 6, not a
big deal).   Standard M$ procedure for over 30 years now.

To be frank, I'm a bit surprised you guys can't face these facts.
M$ won't support OS/2. Just forget it!

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 12 Mar 2003 12:32:48 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Alternative to Virtual PC/2

I certainly agree with your last point - despite what may be said in press releases and the like,
it makes absolutely no sense for M$ to support OS/2.

Ed.

Kris Steenhaut wrote:

> Ed Durrant schreef:
>
> > Hi Chris,
> >
> >  Where did you see that all of the Innotek employees now work for Microsoft ? I missed that
>
> I don't think you've missed it. In the first place, Joachim A*, (the difficult long name)  boss
> of all of them, made the announcement at the behalf of Connectix. Not at the behalf of Innotek,
> at the behalf of  Connectix. Which means to me he really works for M$ know as Connectix doesn't
> exist anymore. And as far as I know, he still is the boss of the guys in the "about screen", of
> all of them but one.
> Which is quite logical as Mr Spock uses to say. M$ doesn't have the employees to handle the
> former Innotek VPC. In the first place that's the very reason why M$ did the deal: M$ can't do
> it itself.  Therefore they bought up the company and it's strategic personel (5 maybe 6, not a
> big deal).   Standard M$ procedure for over 30 years now.
>
> To be frank, I'm a bit surprised you guys can't face these facts.
> M$ won't support OS/2. Just forget it!
>
> --
> Groeten uit Gent,
>
>    Kris
>

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 11 Mar 2003 09:24:08 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re: [os2genau] Alternative to Virtual PC/2

Ed Durrant schreef:

> Looks like Australia It only reported part of the story ...

The story never is reported completely. Remember, M$ and the former Connectix announced to
they wouldn't give details about the deal.

>
>
> Microsoft have stated that they will "incorporate" these products into an upcoming
> version of Windows, enabling the execution of other Operating Systems under Windows,

Well, you do know what that means, don't you?

>
>
>
> Since Connectix is now owned by Microsoft, there is doubt that this product will
> continue in the long term

There is no doubt. Haven't you read my previous message?

>
> But IMHO that's only the interim, until Windows absorbs the code.

The statement at the Innotek site is pretty clear enough, isn't it?  And do note, at the
*Innotek* site. If Innotek speaks on behalf of M$, we can be pretty sure M$ owns Innotek
too. Must be one of the not revealed "details".

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Wed, 12 Mar 2003 13:19:03 +1100 (EDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re: [os2genau] Alternative to Virtual PC/2

On Wed, 12 Mar 2003 12:32:48 +1100, Ed Durrant wrote:

>I certainly agree with your last point - despite what may be said in press releases and the like,
>it makes absolutely no sense for M$ to support OS/2.

Which we may un-comfortably interpret as meaning that MS still perceives
OS/2 to be its greatest threat in terms of a business model it can
understand, while Linux is its greatest threat in terms of a business model
it does NOT understand.

Best regards
John Angelico
OS/2 SIG
talldad at melbpc dot org dot au or talldad at kepl dot com dot au
--------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Windows? Been there, done that, using OS/2 because of it.
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Wed, 12 Mar 2003 13:49:39
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] Alternative to Virtual PC/2

** Reply to note from "John Angelico" <talldad at kepl dot com dot au> Wed, 12 Mar 2003 13:19:03 +1100 (EDT)

> MS still perceives 
> OS/2 to be its greatest threat

no, just spite, pure and simple

Voytek Eymont

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Wed, 12 Mar 2003 14:24:36
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] loading StG 'cant verify certificate'

** Reply to note from "Mike O'Connor" <mikeoc at dodo dot com dot au> Tue, 11 Mar 2003 16:02:14 +1000

> I'd reckon it sure does. Set locale to en_AU and config.sys to 437,850  
> or 850,437 codepages, no matter which Java versions you're using in OS/2! 
> HTH

well, I've created an au locale, I guess, I might need to reboot

also, just tried Phoenix, that also works OK with StG

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 

----------------------------------------------------------------------------------